{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>New Recipe - Scrumptious</title>
    <link rel="stylesheet" href="{% static 'css/app.css' %}">
</head>

<body>
    <header>
        <nav>
            {% block hyperlink %}
            {% endblock hyperlink %}
        </nav>
        {% block pagination %}
        {% endblock pagination %}
    </header>
    {% block content %}
    {% endblock content %}
</body>

</html>
